*{margin:0;padding:0;border:none;
  font-family:Verdana,san-serif;color:#333;font-size:14px;line-height:1.7em;}

body{background:#b09f86 url('img/line.gif') left repeat-y;}

a{text-decoration:none;}
a:link,a:active,a:visited{color:#000;}
a:hover{color:#ffffff;}

strong{border-bottom:2px solid #ca3535;color:#fff;}

h1{margin:50px 0 10px;
   background:#fff url('img/h1.gif') top left no-repeat;
   height:157px;line-height:157px;
   border:1px dotted #000;border-width:1px 0;
   filter:alpha(opacity=50);opacity:0.5;
   color:#000;font-size:30pt;font-weight:normal;text-align:center;}

h2{margin-left:220px;padding:20px 20px 10px;
   font-size:30pt;font-weight:normal;text-align:right;color:#d9d3ca;}

h3{margin:5px 0 5px 220px;padding:5px 20px;
   font-size:17px;font-weight:normal;color:#eee;
   background:url('img/a.gif') left center no-repeat;}

.menu{margin:10px 0; padding:10px;background:url('img/bg01.gif');text-align:right;}

.text{margin:5px 20px 5px 240px;padding:20px;
      background:url('img/bg01.gif');border:1px solid #d3c4ac;}

.back{padding:5px 20px 10px;text-align:right;}

dl{margin:5px 0;}
dt{border-bottom:2px solid #d3c4ac;color:#eee;font-size:14px;}
dd{margin-left:20px;padding:5px 10px;border-bottom:1px dotted #d3c4ac;}

P{color:#ffffff;padding:2px;}
